Support » Plugin: WordPress 2-step verification » Unable to login after upgrade to 2.1.2

  • Resolved exrazorfish

    (@exrazorfish)


    I have used this plugin for a long time and it has worked flawlessly. However, after the last upgrade to 2.1.2 I can no longer access my site. I get the following error:

    Parse error: syntax error, unexpected ‘[‘ in /home/userid/public_html/wp-content/plugins/wordpress-2-step-verification/wordpress-2-step-verification.php on line 47

    Line 47 reads:

    private $container = [];

    Please assist.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unable to login after upgrade to 2.1.2’ is closed to new replies.